@import url('https://fonts.googleapis.com/css2?family=Syncopate:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web&display=swap');

.btn-square.t1 {
border-color: transparent !important;
background-color: transparent !important;
color: #636468 !important;
transition: all ease .5s !important;
padding-right: 7.5px !important;
margin-top: 10px;
}

.btn-square.t1:hover {
border-color: transparent !important;
background-color: transparent !important;
padding: 5px 10px !important;
transition: .25s !important;
color:#ed1b24 !important;
}

.btn-square.t1:after {
content: ">" !important;
transition: all ease .5s !important;
position:relative !important;
opacity: 0 !important;
left: -7px !important;
}
.btn-square.t1:hover:after {
content: ">" !important;
transition: all ease .5s !important;
opacity: 1 !important;
left: 7px !important;
}

.btn-square {
    border-width: unset;
    border-style: none;
    border-color: unset;
    padding: 2px 0px;
    display: inline-block;
    position: relative;
    transition: all .2s ease-in-out;
    margin-top: 0px;
    color: #fff !important;
}

.btn-square.t2 {
border-color: transparent !important;
background-color: transparent !important;
color: #ffffff !important;
transition: all ease .5s !important;
padding-right: 7.5px !important;
padding-top: 18px;
}

.btn-square.t2:hover {
border-color: transparent !important;
background-color: transparent !important;
padding: 18px 10px !important;
transition: .25s !important;
color:#ffffff !important;
}

.btn-square.t2:after {
content: ">" !important;
transition: all ease .5s !important;
position:relative !important;
opacity: 0 !important;
left: -7px !important;
}
.btn-square.t2:hover:after {
content: ">" !important;
transition: all ease .5s !important;
opacity: 1 !important;
left: 7px !important;
}

.btn-square1:hover {
    border-color: #ffffff !important;
    background-color: #ed1b24 !important;
    color: #fff;
}

.btn-square1 {
    border-width: 1px;
    border-style: solid;
    border-color: #ffffff !important;
    padding: 5px 10px;
    display: inline-block;
    position: relative;
    transition: all 0.2s ease-in-out;
    margin-top: 20px;
    font-size: 14px;
}
.btn-square1 {
    background-color: transparent !important;
    color: #fff;
    font-family: 'Syncopate', sans-serif;
    font-weight: 400;
}

.btn-square.t3:hover {
    border-color: transparent !important;
    background-color: transparent !important;
    padding: 2px 10px !important;
    transition: .25s !important;
    color:#ffffff !important;
}

.btn-square.t3:after {
    content: ">" !important;
    transition: all ease .5s !important;
    position:relative !important;
    opacity: 0 !important;
    left: -7px !important;
}
.btn-square.t3:hover:after {
    content: ">" !important;
    transition: all ease .5s !important;
    opacity: 1 !important;
    left: 7px !important;
}

body {
	font-family: 'Titillium Web', sans-serif;
    background-image: url(bg2.jpg);	
}

.title-redau{
    color:#c6171e;
    font-size: 26px;
    font-weight:700;
    font-family: 'Syncopate', sans-serif;
}

.title-red{
    color:#ed1c22;
    font-size: 26px;
    font-weight:700;
    font-family:'Syncopate', sans-serif;
}

.title-black{
    color:#000000;
    font-size: 26px;
    font-weight:400;
    font-family:'Syncopate', sans-serif;
}

.title-grey{
    color:#636468;
    font-weight:700;
    font-family:'Syncopate', sans-serif;
}

.iword{
    color:#ffffff;
    font-size:16px;
}

.w-touch{
    color:#ffffff;
    font-size:32px;
    text-shadow: 2px 2px 1px rgba(0,0,0,0.8);
    font-weight:700;
    font-family:'Syncopate', sans-serif;
}

.banner-b{
    font-size: 9px;
    font-weight: 700;
}

.banner-s{
    font-size: 7px;
    font-weight: 400;
}

.banner-bc{
    font-size: 12px;
    font-weight: 700;
}

.banner-sc{
    font-size: 10px;
    font-weight: 400;
}

.banner-item .banner-caption{
	top: 40%;
	left: 20%;
	transform: translate(20%, 0%);
	text-align: left;
	color: #fff;
	font-family: 'Syncopate', sans-serif;
    background-color: rgba(0,0,0,0.6);
}

.banner-colore{
    background-color: rgba(0,0,0,0.6);
    padding: 1.5% 0% 1.5% 2%;
    width: 300px;
}

.banner-colorc{
    background-color: rgba(0,0,0,0.6);
    padding: 1.5% 0% 1.5% 2%;
    width: 300px;
}